/*------------------------------------*\
    TEXT DECORATION UTILITIES
\*------------------------------------*/
.u-td--underline {
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 1%;
}
